﻿/*@font-face{
font-family:ng;
src:url(NanumGothic.eot);
src:local(※), url(NanumGothic.woff) format(‘woff’)}*/

html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,samp,
small,strong,sub,sup,var,
b,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
input,button,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,header,footer,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;/*vertical-align:baseline;*/background:transparent;}
body{font-size:12px;font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움','Apple SD Gothic Neo',AppleGothic,Sans-serif;line-height:1.6em;color:#333;-webkit-text-size-adjust:none;}
/*select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}*/

legend,caption{display:none;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
nav,ul,ol{list-style:none;}
li{list-style-type:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
button { border:0; padding:0; background:transparent; cursor:pointer; *overflow:visible;border:0; }

table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%;padding:0;margin:0;}
select,button{vertical-align:middle;-webkit-appearance:none}
select option{padding:10px;color:#666666;}/*select안에 potion*/

/* a-style */
a{margin:0;padding:0;border:0;color:#333;vertical-align:baseline;background:transparent;text-decoration:none;}
a:hover, a:active, a:focus{color:#000;text-decoration:underline;}
a.onclick:hover{color:#000;text-decoration:none;}

.hidden{display:block;height:0;text-indent:-9999px}
.hiddenTitle{position:absolute;left:-1000%;top:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}

.blind{display:block;position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;overflow:hidden;}
